Namespaces | Functions
EPubToken.cpp File Reference
`#include <cstring>`
`#include "EPubToken.h"`
`#include "EPubToken.inc"`

## Namespaces
namespace | libebook

## Functions
int | libebook::getEPubTokenId (const char *const name, const char *const ns)
int | libebook::getEPubTokenId (const char *const name, const std::size_t nameLen, const char *const ns, const std::size_t nsLen)
int | libebook::getEPubTokenId (const char *const name, const std::size_t nameLen)